@import url("/styles/includes/font.css");
/* three columns */
#leftCol, #middleCol, #rightCol {
	float: left;
	width: 278px;
	margin:0;
	padding:0;
	padding-right:20px;
}
#leftCol {
	margin-right:20px;
	border-right:1px solid #ACC6D8;
}
#middleCol {
	margin-right:20px;
	border-right:1px solid #ACC6D8;
}
#leftCol h2, #middleCol h2, #rightCol h2 {
	margin:0;
}
#leftCol ul, #middleCol ul, #rightCol ul {
	margin-top:5px;
	margin-bottom:20px;
}
#leftCol .imgFrame ul, #middleCol .imgFrame ul, #rightCol .imgFrame ul {
	margin-bottom:0;
}
#leftCol h2.singleHeader, #middleCol h2.singleHeader, #rightCol h2.singleHeader {
	margin-bottom:20px;
}
/* Images in right column */
#middleCol img, #leftCol img, #rightCol img {
	margin:10px 0;
	border:1px solid #777777;
}
#middleCol img.borderNone, #leftCol img.borderNone, #rightCol img.borderNone {
	border:none;
}
